<nucleusskin>
	<meta>
		<skin name="default" />
		<skin name="xmlrss" />
		<skin name="xmlrss2" />
		<skin name="xmlrss1" />
		<skin name="atom" />
		<skin name="wapcomments" />
		<skin name="wap" />
		<template name="xmlrss" />
		<template name="default" />
		<template name="detailed" />
		<template name="xmlrss2" />
		<template name="print" />
		<template name="xmlrss1" />
		<template name="atommodified" />
		<template name="atomentries" />
		<template name="xmlrss1items" />
		<template name="detailedcache" />
		<template name="wap" />
		<template name="wapdetailed" />
		<template name="search" />
	</meta>


	<skin name="default" type="text/html" includeMode="skindir" includePrefix="base/">
		<description>default skin for your blog</description>
		<part name="archive"><![CDATA[<%ExtraSkin(header)%>
<!-- DYNAMIC_CONTENT_START --><%ExtraSkin(reklamaclanek)%><!-- DYNAMIC_CONTENT_STOP -->
<h3>Kalendář</h3>
<div class='itembody'>
<%Calendar%>
</div>
<%archive(default)%>
</div>
<div id='menu'> 
<%ExtraSkin(sitesearch)%>
<!-- DYNAMIC_CONTENT_START --><%ExtraSkin(reklama)%><!-- DYNAMIC_CONTENT_STOP -->
<h2>Navigace</h2>
<div class='box'><ul class='nav'>
<li><a href='<%prevlink%>' accesskey='p' title='Previous'><span class='u'>P</span>ředchozí <%archivetype%></a></li>
<li><a href='<%nextlink%>' accesskey='n' title='Next'><span class='u'>N</span>ásledující <%archivetype%></a></li>
</ul></div>
<h2>Kategorie</h2>
<div class='box'>
<%SubCategories%>
</div>
<%ExtraSkin(counter)%>
<%ExtraSkin(footer)%>]]></part>

		<part name="archivelist"><![CDATA[<%ExtraSkin(header)%>
<h3>Kalendář</h3>
<div class='itembody'>
<%Calendar%>
</div>
<h3>Archívy</h3>
<div class='itembody'>
<%archivelist(default)%>
</div>
<h3>Články</h3>
<div class='itembody'>
<%AllItems%>
</div>
</div>
<div id='menu'> 
<%ExtraSkin(sitesearch)%>
<h2>Kategorie</h2>
<div class='box'>
<%SubCategories%>
</div>
<%Cache%>
<%ExtraSkin(counter)%>
<%ExtraSkin(footer)%>]]></part>

		<part name="error"><![CDATA[<%ExtraSkin(header)%>
<h3>Chyba!</h3>
<div class='itembody'>
<blockquote><p><%errormessage%></p></blockquote>
</div></div>
<div id='menu'> 
<h2>Zpět</h2>
<div class='box'>
<p><a href='javascript:history.go(-1);' title='Předchozí stránka...'>Předchozí stránka...</a></p>
</div>
<%ExtraSkin(counter)%>
<%ExtraSkin(footer)%>]]></part>

		<part name="imagepopup"><![CDATA[<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xml:lang='cs' lang='cs'>
<head>
<title><%imagetext%></title>
<style type='text/css'>
  html, body, a, img { margin: 0; padding:0; border:0 none;}
</style>
</head>
<body>
  <a href='javascript:window.close();'><%image%></a>
</body></html>]]></part>

		<part name="index"><![CDATA[<%ExtraSkin(header)%>
<!-- DYNAMIC_CONTENT_START --><%ExtraSkin(reklamatitulka)%><!-- DYNAMIC_CONTENT_STOP -->
<!-- google_ad_section_start -->
<%Plugin(BlogWithOffset,default,10)%>
<!-- google_ad_section_end -->
<div class='itembody'>
 <%OffsetArticles(10,10)%>   
 <div id='navigation'><%Plugin(PageLinkList,10,.)%></div>
</div>
</div>
<div id='menu'>
<%ExtraSkin(sitesearch)%>
<!-- DYNAMIC_CONTENT_START --><%ExtraSkin(reklama)%><!-- DYNAMIC_CONTENT_STOP -->
<h2>Navigace</h2>
<div class='box'>
<ul class='nav'>
<%Plugin(OffsetEntriesLink,10,-,<span class='u'>N</span>ovější články,0,n,<li>,</li>)%>
<%Plugin(OffsetEntriesLink,10,+,<span class='u'>S</span>tarší články,0,s,<li>,</li>)%>
</ul>
</div>
<h2>Kategorie</h2>
<div class='box'>
<%SubCategories%>
</div>
<%ExtraSkin(articles)%>
<h2>Přihlášení</h2>
<div class='box'>
<!-- DYNAMIC_CONTENT_START --><%loginform%>
</div>
<%ExtraSkin(feeds)%>
<%Referrer(top,10,2,1,<h2>Doména</h2><div class="box">,</div>)%>
<%Referrer(last,5,2,2,<h2>Stránka</h2><div class="box">,</div>)%><!-- DYNAMIC_CONTENT_STOP -->
<%Cache%>
<%ExtraSkin(counter)%>
<!-- DYNAMIC_CONTENT_START --><%ExtraSkin(reklamaadsense)%><!-- DYNAMIC_CONTENT_STOP -->
<%ExtraSkin(footer)%>]]></part>

		<part name="item"><![CDATA[<%ExtraSkin(header)%>
<!-- DYNAMIC_CONTENT_START --><%ExtraSkin(reklamaclanek)%>
<!-- google_ad_section_start -->
<%item(detailed)%>
<%item(detailedcache)%>
<!-- DYNAMIC_CONTENT_STOP -->
<div id='divcomments'>
<%comments(detailed)%>
</div>
<!-- google_ad_section_end -->
<!-- DYNAMIC_CONTENT_START -->
<%CommentControl(warning)%>
<h3>Přidat nový komentář:</h3>
<%commentform%>
<!-- DYNAMIC_CONTENT_STOP -->
<div class="itembody">
<p><em><small>Redakce neodpovídá a nenese žádnou zodpovědnost za obsah komentářů. Snažte se psát s diakritikou. Autor komentáře uděluje Radku Hulánovi právo k užití jeho autorského díla; tj. k rozšiřování a rozmnožování díla, a to zejména v elektronické podobě na webech provozovaných Radkem Hulánem, bez nároku autora na odměnu.</small></em></p>
</div>
<script type='text/javascript'> commentFormExtras(); </script>
</div>
<div id='menu'>
<%ExtraSkin(sitesearch)%>
<!-- DYNAMIC_CONTENT_START --><%ExtraSkin(reklama)%><!-- DYNAMIC_CONTENT_STOP -->
<h2>Navigace</h2>
<div class='box'>
<ul class='nav'>
<li><a href="<%todaylink%>" title="Weblog">Titulní strana</a></li>
<li><a href='<%FancierURL(nextlink)%>' accesskey='n' title='Následující článek'><span class='u'>N</span>ásledující článek</a></li>
<li><a href='<%FancierURL(prevlink)%>' accesskey='p' title='Předchozí článek'><span class='u'>P</span>ředchozí článek</a></li>
</ul>
</div>
<h2>Kategorie</h2>
<div class='box'>
<%SubCategories%>
</div>
<%ExtraSkin(articles)%>
<h2>Související články</h2>
<div class='box'>
<%Related(local,10)%>
</div>
<!-- DYNAMIC_CONTENT_START --><%Referrer(last,5,2,2,<h2>Stránka</h2><div class="box">,</div>)%><!-- DYNAMIC_CONTENT_STOP -->
<%Cache%>
<%ExtraSkin(counter)%>
<%ExtraSkin(footer)%>]]></part>

		<part name="member"><![CDATA[<%ExtraSkin(header)%>
<!-- DYNAMIC_CONTENT_START --><%ExtraSkin(reklamaclanek)%><!-- DYNAMIC_CONTENT_STOP -->
<div class='itembody'>
<h2>Uživatel :: <%member(name)%></h2>
<p>Skutečné jméno: <%member(realname)%></p>
<p>Web: <a href='<%member(url)%>'><%member(url)%></a></p>
</div></div>
<div id='menu'> 
<%ExtraSkin(sitesearch)%>
<!-- DYNAMIC_CONTENT_START --><%ExtraSkin(reklama)%><!-- DYNAMIC_CONTENT_STOP -->
<%ExtraSkin(counter)%>
<%ExtraSkin(footer)%>]]></part>

		<part name="search"><![CDATA[<%ExtraSkin(header)%>
<h2>Výsledky hledání (poskytuje Google Custom Search Engine)</h2>
<br />
<%ExtraSkin(sitesearchresult)%>
</div>
<div id='menu'>
<%ExtraSkin(sitesearch)%>
<%ExtraSkin(counter)%>
<%ExtraSkin(footer)%>]]></part>

	</skin>


	<skin name="xmlrss" type="application/rss+xml" includeMode="normal" includePrefix="">
		<description>RSS syndication of weblogs</description>
		<part name="index"><![CDATA[<?xml version="1.0" encoding="utf-8"?>
<?xml-stylesheet type="text/css" href="<%blogsetting(url)%>skins/base/rss.css"?>
<!DOCTYPE rss PUBLIC "-//Netscape Communications//DTD RSS 0.91//EN" "http://my.netscape.com/publish/formats/rss-0.91.dtd">
<rss version="0.91">
  <channel>
    <title>WELL.DONE</title>
    <link><%blogsetting(url)%></link>
    <description><%blogsetting(desc)%></description>
    <docs>http://backend.userland.com/rss091</docs>
    <language>cs</language>
    <image>
      <url><%blogsetting(url)%>admin/blogcms.gif</url>
      <title><%blogsetting(name)%></title>
      <link><%blogsetting(url)%></link>
    </image>
<%blog(xmlrss,10)%>
</channel>
</rss>]]></part>

	</skin>


	<skin name="xmlrss2" type="application/rss+xml" includeMode="normal" includePrefix="">
		<description>RSS 2.0 syndication of weblogs</description>
		<part name="index"><![CDATA[<?xml version="1.0" encoding="utf-8"?>
<?xml-stylesheet type="text/css" href="<%blogsetting(url)%>skins/base/rss.css"?>
<rss version="2.0">
  <channel>
    <title>WELL.DONE (c) Radek Hulan</title>
    <link><%blogsetting(url)%></link>
    <description><%blogsetting(name)%></description>
    <language>cs</language>  
    <generator><%version%></generator>
    <copyright><%sitevar(admin)%></copyright>
    <category>blog</category>
    <docs>http://backend.userland.com/rss</docs>
    <image>
      <url><%blogsetting(url)%>admin/blogcms.gif</url>
      <title><%blogsetting(name)%></title>
      <link><%blogsetting(url)%></link>
    </image>
    <%blog(xmlrss2,10)%>
  </channel>
</rss>]]></part>

	</skin>


	<skin name="xmlrss1" type="application/rss+xml" includeMode="normal" includePrefix="">
		<description>RSS 1.0 syndication of weblogs</description>
		<part name="index"><![CDATA[<?xml version="1.0" encoding="utf-8"?>
<?xml-stylesheet type="text/css" href="<%blogsetting(url)%>skins/base/rss.css"?>
<rdf:RDF
 xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
 xmlns="http://purl.org/rss/1.0/"
 xmlns:dc="http://purl.org/dc/elements/1.1/"
 xmlns:sy="http://purl.org/rss/1.0/modules/syndication/"
 xmlns:admin="http://webns.net/mvcb/"
 xmlns:cc="http://web.resource.org/cc/"
>
<channel rdf:about="<%blogsetting(url)%>xmlrss1.php">
<title><%blogsetting(name)%></title>
<link><%blogsetting(url)%></link>
<description><%blogsetting(desc)%></description>
<image rdf:resource="<%blogsetting(url)%>admin/blogcms.gif" />
<items>
<rdf:Seq>
<%blog(xmlrss1items,10)%>
</rdf:Seq>
</items>
</channel>
<%blog(xmlrss1,10)%>
</rdf:RDF>]]></part>

	</skin>


	<skin name="atom" type="application/atom+xml" includeMode="normal" includePrefix="">
		<description>Atom 0.3 weblog syndication</description>
		<part name="index"><![CDATA[<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<?xml-stylesheet type="text/css" href="<%blogsetting(url)%>skins/base/atom.css"?>
<feed xmlns="http://www.w3.org/2005/Atom">
    <id><%blogsetting(url)%>:<%blogsetting(id)%></id>
    <title type="html"><%blogsetting(name)%></title>
    <link rel="self" type="application/atom+xml" href="<%blogsetting(url)%>feed/atom.xml" />
    <link rel="alternate" type="application/xhtml+xml" href="<%blogsetting(url)%>" />
    <generator uri="http://hulan.cz/"><%version%></generator>
    <updated><%blog(atommodified,1)%></updated>
    <%blog(atomentries,10)%>
</feed>]]></part>

	</skin>


	<skin name="wapcomments" type="application/xhtml+xml" includeMode="normal" includePrefix="base/">
		<description>WAP comments</description>
		<part name="item"><![CDATA[<%ExtraSkin(headerwap)%>
<p><a href='<%blogsetting(url)%>?skinid=20'>«« zpět</a></p>
<h2><%itemtitle%></h2>
<%comments(wapdetailed)%>
<p><a href='<%blogsetting(url)%>?skinid=20'>«« zpět</a></p>
<%ExtraSkin(footerwap)%>]]></part>

	</skin>


	<skin name="wap" type="application/xhtml+xml" includeMode="normal" includePrefix="base/">
		<description>WAP version</description>
		<part name="index"><![CDATA[<%ExtraSkin(headerwap)%>
<%Plugin(BlogWithOffset,wap,10)%>
<%ExtraSkin(footerwap)%>]]></part>

		<part name="item"><![CDATA[<%ExtraSkin(headerwap)%>
<p><a href='<%blogsetting(url)%>?skinid=20'>«« zpět</a></p>
<%item(wapdetailed)%>
<%ExtraSkin(footerwap)%>]]></part>

	</skin>


	<template name="xmlrss">
		<description>Used for RSS syndication of your blog</description>
		<part name="FORMAT_DATE"><![CDATA[%d.%m.%y]]></part>

		<part name="FORMAT_TIME"><![CDATA[%H:%M:%S]]></part>

		<part name="ITEM"><![CDATA[<item>
 <title><%syndicate_title%></title>
 <link><%FancierURL%></link>
 <description><%XMLTools(body)%></description>
</item>]]></part>

	</template>


	<template name="default">
		<description>Default template for your.blog</description>
		<part name="ARCHIVELIST_FOOTER"><![CDATA[</ul>]]></part>

		<part name="ARCHIVELIST_HEADER"><![CDATA[<ul>]]></part>

		<part name="ARCHIVELIST_LISTITEM"><![CDATA[<li><a href='<%archivelink%>' title='Archívy'>%B, %Y</a></li>]]></part>

		<part name="CATLIST_FOOTER"><![CDATA[</div>]]></part>

		<part name="CATLIST_HEADER"><![CDATA[<div class='nav'>
<div><a <%active%> <%accesskey%> href='<%blogurl%>'>Všechny</a></div>]]></part>

		<part name="CATLIST_LISTITEM"><![CDATA[<div><a <%active%> <%accesskey%> href='<%catlink%>'><%catname%></a></div>]]></part>

		<part name="COMMENTS_MANY"><![CDATA[Komentáře: ]]></part>

		<part name="COMMENTS_NONE"><![CDATA[- <a href='<%FancierURL%>#commentform' rel='trvalý odkaz'>Přidej komentář!</a>]]></part>

		<part name="COMMENTS_ONE"><![CDATA[Komentář: ]]></part>

		<part name="COMMENTS_TOOMUCH"><![CDATA[- <a href='<%FancierURL%>#comments' rel='bookmark'><%commentword%><%commentcount%></a>]]></part>

		<part name="EDITLINK"><![CDATA[ - <a href="<%editlink%>" onclick="<%editpopupcode%>">edit</a>]]></part>

		<part name="FORMAT_DATE"><![CDATA[%d.%m.%Y]]></part>

		<part name="FORMAT_TIME"><![CDATA[%H:%M:%S]]></part>

		<part name="IMAGE_CODE"><![CDATA[<%image%>]]></part>

		<part name="ITEM"><![CDATA[<h2 class='itemtitle'><a href='<%FancierURL%>'><%title%></a></h2>
<h3 class='itemdate'><a href='http://linkuj.cz/?id=linkuj&amp;url=<%FancierURL%>&amp;title=<%title%>' target='_blank' title='Linkuj si !'><img src='http://hulan.cz/styles/button/linkuj.png' alt='Linkuj si !' /></a></h3>
<div class='itembody'>
  <%body%>
</div>
<%morelink%><div class='iteminfo'>
<img alt='pencil' src='http://hulan.cz/styles/radekhulan.cz/css/clock.jpg' /><%date%> -  <a href='<%categorylink%>'><%category%></a> - <img alt='pencil' src='http://hulan.cz/styles/radekhulan.cz/css/pencil.jpg' /><a href='<%FancierURL%>'>trvalý odkaz</a> <%comments%> <%OffsetArticles%> <%edit%>
</div> ]]></part>

		<part name="LOCALE"><![CDATA[cs_CZ.UTF-8]]></part>

		<part name="MEDIA_CODE"><![CDATA[<%media%>]]></part>

		<part name="MORELINK"><![CDATA[<div class='readmore'><a href='<%FancierURL%>'>[pokračování článku]</a></div>
]]></part>

		<part name="POPUP_CODE"><![CDATA[<%popuplink%>]]></part>

		<part name="SEARCH_HIGHLIGHT"><![CDATA[<span class='highlight'>\0</span>]]></part>

		<part name="SEARCH_NOTHINGFOUND"><![CDATA[<p>Žádné výsledky pro <strong><%query%></strong></p>]]></part>

	</template>


	<template name="detailed">
		<description>Used for detailed item pages</description>
		<part name="ARCHIVELIST_HEADER"><![CDATA[Seznam archívů:]]></part>

		<part name="COMMENTS_BODY"><![CDATA[<%FancyText%> <%userlink%> <small><%host%></small></address> <%body%> <ins><%date%>, <%time%> <%CommentControl(edit)%></ins></li>]]></part>

		<part name="COMMENTS_FOOTER"><![CDATA[</ol>]]></part>

		<part name="COMMENTS_HEADER"><![CDATA[<h3>Komentáře:</h3> <ol id='comments'>]]></part>

		<part name="COMMENTS_MANY"><![CDATA[Komentáře: ]]></part>

		<part name="COMMENTS_NONE"><![CDATA[<p>Dosud žádné komentáře.</p>]]></part>

		<part name="COMMENTS_ONE"><![CDATA[Komentář: ]]></part>

		<part name="EDITLINK"><![CDATA[- <a href="<%editlink%>" onclick="<%editpopupcode%>">edit</a>]]></part>

		<part name="FORMAT_DATE"><![CDATA[%A, %d.%m.%y]]></part>

		<part name="FORMAT_TIME"><![CDATA[%H:%M:%S]]></part>

		<part name="IMAGE_CODE"><![CDATA[<%image%>]]></part>

		<part name="ITEM_HEADER"><![CDATA[<h2 class='itemtitle'><%title%></h2>
<h3 class='itemdate'><a href='http://linkuj.cz/?id=linkuj&amp;url=<%FancierURL%>&amp;title=<%title%>' target='_blank' title='Linkuj si !'><img src='http://hulan.cz/styles/button/linkuj.png' alt='Linkuj si !' /></a></h3>
<div class='itembody'>
<%body%>
<%more%>
</div>
]]></part>

		<part name="LOCALE"><![CDATA[cs_CZ.UTF-8]]></part>

		<part name="MEDIA_CODE"><![CDATA[<%media%>]]></part>

		<part name="POPUP_CODE"><![CDATA[<%popuplink%>]]></part>

		<part name="SEARCH_HIGHLIGHT"><![CDATA[<span class="highlight">\0</span>]]></part>

	</template>


	<template name="xmlrss2">
		<description>Used for RSS syndication of your blog Version 2.0</description>
		<part name="EDITLINK"><![CDATA[<a href="<%editlink%>" onclick="<%editpopupcode%>">edit</a>]]></part>

		<part name="FORMAT_DATE"><![CDATA[%d.%m.%y]]></part>

		<part name="FORMAT_TIME"><![CDATA[%H:%M:%S]]></part>

		<part name="ITEM"><![CDATA[<item>
<title><%syndicate_title%></title>
<link><%FancierURL%></link>
<guid><%FancierURL%></guid>
<description><%XMLTools(body)%></description>
<category><%category%></category>
<comments><%FancierURL%>#commentform</comments>
<pubDate><%date(rfc822)%></pubDate>
</item>
]]></part>

	</template>


	<template name="print">
		<description>template for printouts</description>
		<part name="FORMAT_DATE"><![CDATA[%d.%m.%y]]></part>

		<part name="FORMAT_TIME"><![CDATA[%H:%M:%S]]></part>

		<part name="IMAGE_CODE"><![CDATA[<%image%>]]></part>

		<part name="ITEM"><![CDATA[<h2><%title%></h2>

<div class='itembody'>
  <%body%><%more%>
</div>
<br />
<div class='iteminfo'>
 <%time%> - <%date%> -
  <%category%> -
  <%Viewed%>
</div>
<img src='http://toplist.cz/dot.asp?id=64941' alt='TOPLIST.cz' />]]></part>

	</template>


	<template name="xmlrss1">
		<description>Used for RSS 1.0 syndication of your blog</description>
		<part name="FORMAT_DATE"><![CDATA[%x]]></part>

		<part name="FORMAT_TIME"><![CDATA[%X]]></part>

		<part name="ITEM"><![CDATA[<item rdf:about="<%FancierURL%>">
 <title><%syndicate_title%></title>
 <link><%FancierURL%></link>
 <description><%XMLTools(body)%></description>
 <dc:date><%date(iso8601)%></dc:date>
</item>]]></part>

	</template>


	<template name="atommodified">
		<description>Atom feeds: Inserts last modification date</description>
		<part name="ITEM"><![CDATA[<%date(utc)%>]]></part>

	</template>


	<template name="atomentries">
		<description>Atom feeds: Feed items</description>
		<part name="ITEM"><![CDATA[<entry>
 <title type="html"><%title%></title>
 <link rel="alternate" type="text/html" href="<%FancierURL%>" />
 <author>
  <name><%author%></name>
 </author>
 <updated><%date(utc)%></updated>
 <published><%date(iso8601)%></published>
 <content type="xhtml">
   <div xmlns="http://www.w3.org/1999/xhtml">
   <%XMLTools(atom)%>
   </div>
 </content>
 <id><%blogurl%>:<%blogid%>:<%itemid%></id>
</entry>]]></part>

	</template>


	<template name="xmlrss1items">
		<description>Used for RSS 1.0 syndication of your blog</description>
		<part name="FORMAT_DATE"><![CDATA[%x]]></part>

		<part name="FORMAT_TIME"><![CDATA[%X]]></part>

		<part name="ITEM"><![CDATA[<rdf:li resource="<%FancierURL%>" />
]]></part>

	</template>


	<template name="detailedcache">
		<description>Used for detailed item pages</description>
		<part name="EDITLINK"><![CDATA[- <a href="<%editlink%>" onclick="<%editpopupcode%>">edit</a>]]></part>

		<part name="FORMAT_DATE"><![CDATA[%A, %d.%m.%y]]></part>

		<part name="FORMAT_TIME"><![CDATA[%H:%M:%S]]></part>

		<part name="IMAGE_CODE"><![CDATA[<%image%>]]></part>

		<part name="ITEM"><![CDATA[<div class='iteminfo'>
  Líbí se Vám tento článek? Zalinkujte jej! 
<a href='http://del.icio.us/post?url=<%FancierURL%>&amp;title=<%title%>'  target='_blank' title='del.icio.us !' ><img src='http://hulan.cz/styles/button/delicious.png' alt='del.icio.us !' /></a> - <a href='http://linkuj.cz/?id=linkuj&amp;url=<%FancierURL%>&amp;title=<%title%>' target='_blank' title='Linkuj si !'><img src='http://hulan.cz/styles/button/linkuj.png' alt='Linkuj si !' /></a>
<br />
<img alt='clock' src='http://hulan.cz/styles/radekhulan.cz/css/clock.jpg' />  <%time%> - <%date%> - <a href='<%categorylink%>'><%category%></a> - <%Viewed%> -  <img alt='pencil' src='http://hulan.cz/styles/radekhulan.cz/css/pencil.jpg' />  <a href='<%FancierURL%>'>trvalý odkaz</a>  <%edit%>  
</div>]]></part>

		<part name="ITEM_FOOTER"><![CDATA[<h3>Exporty článku:</h3>
<div class='commentbody'><ul>
<li>RSS 2.0 export tohoto článku včetně komentářů: <%RSSItem%></li>
<li>Jiná forma článku: <img src='http://hulan.cz/styles/button/print.gif' alt='Print' /> <%Print%>, <img src='http://hulan.cz/styles/button/email.gif' alt='Email' /> <%MailToAFriend%>, <img src='http://hulan.cz/styles/button/pdf.gif' alt='PDF' /> <%HTML2PDF([export do PDF])%>.</li>
</ul></div>
]]></part>

		<part name="LOCALE"><![CDATA[cs_CZ.UTF-8]]></part>

		<part name="MEDIA_CODE"><![CDATA[<%media%>]]></part>

		<part name="POPUP_CODE"><![CDATA[<%popuplink%>]]></part>

		<part name="SEARCH_HIGHLIGHT"><![CDATA[<span class="highlight">\0</span>]]></part>

	</template>


	<template name="wap">
		<description>template to display WAP</description>
		<part name="COMMENTS_MANY"><![CDATA[komentáře!]]></part>

		<part name="COMMENTS_NONE"><![CDATA[žádné komentáře]]></part>

		<part name="COMMENTS_ONE"><![CDATA[komentáře!]]></part>

		<part name="COMMENTS_TOOMUCH"><![CDATA[<a href='<%FancierURL%>?skinid=21'><%commentword%></a>]]></part>

		<part name="DATE_HEADER"><![CDATA[<p><strong>%A, %d.%m.%y</strong></p>
]]></part>

		<part name="FORMAT_DATE"><![CDATA[%d.%m.%y]]></part>

		<part name="FORMAT_TIME"><![CDATA[%H:%M:%S]]></part>

		<part name="ITEM"><![CDATA[<p>» <%comments%> <%OffsetArticles%></p>]]></part>

		<part name="ITEM_HEADER"><![CDATA[<p><a href='<%FancierURL%>?skinid=20'><%title%></a></p>]]></part>

		<part name="LOCALE"><![CDATA[cs_CZ.UTF-8]]></part>

		<part name="MEDIA_CODE"><![CDATA[<%media%>]]></part>

		<part name="POPUP_CODE"><![CDATA[<%popuplink%>]]></part>

	</template>


	<template name="wapdetailed">
		<description>template to display WAP ITEM pages</description>
		<part name="COMMENTS_BODY"><![CDATA[<li><address>Od: <%user%> <%ip%></address><%body%><ins><%date%>, <%time%></ins></li>]]></part>

		<part name="COMMENTS_FOOTER"><![CDATA[</ol>]]></part>

		<part name="COMMENTS_HEADER"><![CDATA[<ol>]]></part>

		<part name="FORMAT_DATE"><![CDATA[%A, %d.%m.%y]]></part>

		<part name="FORMAT_TIME"><![CDATA[%H:%M:%S]]></part>

		<part name="IMAGE_CODE"><![CDATA[<%image%>]]></part>

		<part name="ITEM"><![CDATA[<h2><%title%></h2>
<%body%>
<%more%>
<hr />
<p>Publikováno <%time%>, <%date%></p>
<p><a href='<%FancierURL%>?skinid=21'>Komentáře</a>?</p>]]></part>

		<part name="LOCALE"><![CDATA[cs_CZ.UTF-8]]></part>

		<part name="MEDIA_CODE"><![CDATA[<%media%>]]></part>

		<part name="POPUP_CODE"><![CDATA[<%popuplink%>]]></part>

	</template>


	<template name="search">
		<description>Search template</description>
		<part name="ARCHIVELIST_FOOTER"><![CDATA[</ul>]]></part>

		<part name="ARCHIVELIST_HEADER"><![CDATA[<ul>]]></part>

		<part name="ARCHIVELIST_LISTITEM"><![CDATA[<li><a href='<%archivelink%>' title='Archívy'>%B, %Y</a></li>]]></part>

		<part name="CATLIST_FOOTER"><![CDATA[</div>]]></part>

		<part name="CATLIST_HEADER"><![CDATA[<div class='nav'>
<div><a <%active%> <%accesskey%> href='<%blogurl%>'>Všechny</a></div>]]></part>

		<part name="CATLIST_LISTITEM"><![CDATA[<div><a <%active%> <%accesskey%> href='<%catlink%>'><%catname%></a></div>]]></part>

		<part name="COMMENTS_MANY"><![CDATA[Komentáře: ]]></part>

		<part name="COMMENTS_NONE"><![CDATA[- <a href='<%FancierURL%>#commentform' rel='trvalý odkaz'>Přidej komentář!</a>]]></part>

		<part name="COMMENTS_ONE"><![CDATA[Komentář: ]]></part>

		<part name="COMMENTS_TOOMUCH"><![CDATA[- <a href='<%FancierURL%>#comments' rel='bookmark'><%commentword%><%commentcount%></a>]]></part>

		<part name="EDITLINK"><![CDATA[ - <a href="<%editlink%>" onclick="<%editpopupcode%>">edit</a>]]></part>

		<part name="FORMAT_DATE"><![CDATA[%d.%m.%Y]]></part>

		<part name="FORMAT_TIME"><![CDATA[%H:%M:%S]]></part>

		<part name="IMAGE_CODE"><![CDATA[<%image%>]]></part>

		<part name="ITEM"><![CDATA[<h2 class='itemtitle'><%title%></h2>
<h3 class='itemdate'><%date%></h3>
<div class='itembody'>
  <%XMLTools(body)%>
</div>
<div class='readmore'><a href='<%FancierURL%>'><strong>čti celý článek</strong></a></div>
<div class='iteminfo'>
<a href='<%authorlink%>'><%author%></a> - <img alt='pencil' src='http://hulan.cz/styles/radekhulan.cz/css/clock.jpg' /><%date%> -  <a href='<%categorylink%>'><%category%></a> - <img alt='pencil' src='http://hulan.cz/styles/radekhulan.cz/css/pencil.jpg' /><a href='<%FancierURL%>'>trvalý odkaz</a>
</div> ]]></part>

		<part name="LOCALE"><![CDATA[cs_CZ.UTF-8]]></part>

		<part name="MEDIA_CODE"><![CDATA[<%media%>]]></part>

		<part name="POPUP_CODE"><![CDATA[<%popuplink%>]]></part>

		<part name="SEARCH_HIGHLIGHT"><![CDATA[<span class='highlight'>\0</span>]]></part>

		<part name="SEARCH_NOTHINGFOUND"><![CDATA[<p>Žádné výsledky pro <strong><%query%></strong></p>]]></part>

	</template>


</nucleusskin>